<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ViennaHomePage</key>
	<string>http://sourceforge.jp/projects/poi-poi-capsule/</string>
	<key>ViennaMoreStylesPage</key>
	<string>http://www.vienna-rss.org/vienna_files.html</string>
	<key>ViennaMoreScriptsPage</key>
	<string>http://www.vienna-rss.org/vienna_files.html</string>
	<key>FeedValidatorTemplate</key>
	<string>http://feedvalidator.org/check?url=%@</string>
	<key>GoogleAccountHomePage</key>
	<string>https://www.google.com/accounts/</string>
	<key>HatenaBookmarkHomePage</key>
	<string>http://b.hatena.ne.jp/</string>
</dict>
</plist>
